.InnerContentBelowTitle
{
  margin-right:13px;
  width:755px
}
#tblPageContentInner
{
  width:100%
}
#divMyAccountBlock .about-us-container
{
  width:100%
}
div.subheading
{
  font-size:12px;
  font-weight:bold;
  color:black
}
.subheading-link
{
  display:block;
  text-align:right;
  margin-right:25px;
  margin-bottom:8px
}
#trPageContentInner h1.section-title
{
  width:550px
}
body.fixed-1024 #trPageContentInner h1.section-title
{
  width:828px
}
body.fixed-960 #trPageContentInner h1.section-title
{
  width:788px
}
.profile-question,
.profile-answer
{
  display:inline-block;
  zoom:1;
  *display:inline
}
.profile-answer .vp-widget-richmenu
{
  width:294px
}
.profile-answer .vp-widget-richmenu .menu-option
{
  width:auto;
  min-width:0;
  float:left
}
.account-number
{
  position:absolute;
  right:20px;
  font-size:12px;
  padding-top:3px;
  color:#fff;
  top:1px
}
.back-to-my-account
{
  padding:10px 0 16px 0
}
#tableMyAccountMenu
{
  width:100%
}
tr.my-account-menu-row
{
  vertical-align:top
}
td.my-account-menu-cell
{
  width:50%
}
span.my-account-menu-new
{
  font-weight:bold;
  color:#f60;
  font-size:12px
}
body.fixed-960 td.my-account-menu-cell,
body.fixed-1024 td.my-account-menu-cell
{
  width:33%;
  padding-bottom:10px
}
a.menu
{
  font-size:12px;
  font-weight:bold;
  text-decoration:none
}
a:hover.menu
{
  font-size:12px;
  font-weight:bold;
  text-decoration:underline
}
a.cancel
{
  padding-left:5px
}
span.submenu
{
  font-size:11px;
  color:black
}
table.rounded-section-holder
{
  width:549px
}
body.fixed-960 table.rounded-section-holder
{
  width:788px
}
body.fixed-1024 table.rounded-section-holder
{
  width:828px
}
td.rounded-section-content
{
  padding:10px 5px 3px 15px;
  background-image:url(data:image/gif;base64,R0lGODdhAwABAPAAAC4vkYaHxiwAAAAAAwABAAACAgRSADs=);
  background-position:right top;
  background-repeat:repeat-y
}
td.rounded-section-bottom
{
  background-image:none;
  font-size:2px;
  text-align:right;
  vertical-align:bottom;
  background-position:left bottom;
  background-repeat:repeat-x;
  height:6px
}
td.rounded-section-bottom-right
{
  background-image:none;
  font-size:2px;
  width:12px;
  height:6px
}
#tableMyAccountControls
{
  width:100%
}
#divMyAccountMailingServicesControls
{
  margin-bottom:20px
}
tr.my-account-controls
{
  vertical-align:bottom
}
td.my-account-controls-left
{
  width:50%;
  padding-bottom:10px;
  text-align:left;
  font-size:12px
}
td.my-account-controls-right
{
  width:50%;
  padding-bottom:10px;
  font-size:12px;
  padding-right:20px;
  text-align:right
}
td.top-paging
{
  padding-bottom:10px;
  font-size:12px;
  text-align:left
}
div.sorter,
div.filter,
div.items-per-page,
div.pager
{
  vertical-align:bottom
}
div.final-pager
{
  vertical-align:bottom;
  text-align:center;
  font-size:12px;
  padding-top:5px;
  padding-bottom:12px;
  width:100%
}
.sort-select
{
  font-weight:bold
}
#tableMyAccountSectionTitle
{
  margin-top:10px;
  width:549px
}
body.fixed-960 #tableMyAccountSectionTitle
{
  width:789px
}
body.fixed-1024 #tableMyAccountSectionTitle
{
  width:820px
}
table.my-account-list
{
  width:536px
}
body.fixed-960 table.my-account-list
{
  width:783px
}
body.fixed-1024 table.my-account-list
{
  width:814px
}
body.fixed-960 .tableMyAccount
{
  width:783px
}
body.fixed-1024 .tableMyAccount
{
  width:814px
}
tr.my-account-list
{
  background-color:#fcf4ca
}
tr.document-preview-list
{
  background-color:#fff
}
div.my-account-table-separator
{
  height:30px
}
th.my-account-list-item-number,
th.my-account-list,
th.my-account-list-actions
{
  vertical-align:middle
}
th.my-account-list-item-number
{
  font-size:12px;
  font-weight:bold;
  color:black;
  text-align:left;
  padding-left:3px;
  padding-bottom:0
}
th.my-account-list
{
  font-size:12px;
  font-weight:bold;
  color:black;
  text-align:left;
  padding-left:10px;
  padding-bottom:0
}
th.my-account-list-heading
{
  font-size:12px;
  font-weight:bold;
  color:#2e2f91;
  text-align:left;
  padding-left:10px;
  padding-bottom:2px
}
th.my-account-list-actions
{
  font-size:12px;
  font-weight:bold;
  color:black;
  text-align:left;
  padding-left:10px;
  padding-bottom:0
}
td.row-id
{
  padding-left:5px
}
td.doc-preview
{
  text-align:left
}
td.doc-preview-centered
{
  text-align:center;
  padding:5px
}
td.doc-preview
{
  text-align:center;
  padding:5px
}
div.matching-cell
{
  text-align:left;
  width:165px;
  padding-left:25px
}
div.matching-cell div#custom-website-price
{
  text-align:left
}
td.doc-preview img.progress
{
  border:1px solid #cfcfe8;
  padding:2px;
  width:99px;
  height:66px
}
td.doc-info
{
  text-align:left;
  padding:5px;
  vertical-align:top
}
td.doc-links
{
  text-align:left;
  padding:5px;
  vertical-align:top
}
td.ordered-doc-links
{
  text-align:left;
  padding:5px;
  vertical-align:top
}
.order-details-link
{
  white-space:nowrap
}
table.order-on-hold-status
{
  padding-bottom:5px
}
table.order-on-hold-status font,
table.order-on-hold-status img,
table.order-on-hold-status tr td
{
  vertical-align:middle;
  white-space:nowrap
}
table.order-on-hold-status tr td.qmark
{
  width:30px
}
div.held-order-tooltip
{
  padding:.5em 2em .5em .5em;
  text-align:left
}
span.share-link-area
{
  white-space:nowrap
}
.see-more-link-down
{
  background-image:url(data:image/gif;base64,R0lGODlhCAAEAPAAAABTnwAAACH5BAEAAAEALAAAAAAIAAQAAAIIhG+BGXoNWSgAOw==);
  background-position:center right;
  padding-right:10px;
  background-repeat:no-repeat
}
.see-more-link-up
{
  background-image:url(data:image/gif;base64,R0lGODlhBAAIAIAAAP///wBTnyH5BAEHAAAALAAAAAAEAAgAAAIJDB4Gaey+lAIFADs=);
  background-position:center right;
  padding-right:10px;
  background-repeat:no-repeat
}
.see-more-menu
{
  padding-left:5px
}
td.order-preview
{
  text-align:left;
  padding:5px;
  vertical-align:middle
}
td.order-status
{
  text-align:left;
  padding:5px;
  vertical-align:middle
}
td.doc-order-status span.shipped
{
  display:block;
  margin-bottom:5px
}
td.doc-order-status
{
  text-align:left;
  padding:5px;
  vertical-align:top
}
table.order-item-table
{
  padding-bottom:5px
}
table.order-item-table td
{
  vertical-align:top
}
table.order-item-table .order-item
{
  padding-right:5px
}
td.addresses #tblOrderInfo td
{
  vertical-align:top
}
td.doc-preview-page
{
  text-align:center;
  padding:5px;
  width:524px
}
div.order-item
{
  padding-bottom:6px;
  text-align:center
}
div.document-kit-name-container
{
  text-align:left
}
div.document-kit-name
{
  background-image:url(/sf/_langid-1/_hc-3289/_/vp/images/nns/common/icons/kits/kit_icon_sm.png);
  padding-left:60px;
  height:55px;
  background-repeat:no-repeat;
  background-position:left top;
  padding-top:10px;
  padding-bottom:10px
}
td.kit-preview-instructions
{
  padding:10px 5px 10px 5px;
  font-weight:bold
}
.product-selector-radio
{
  display:block
}
.product-selector-radio .disabled
{
  color:#666
}
td.document-preview-action-links
{
  vertical-align:top
}
div.document-name
{
  font-weight:bold
}
td.date
{
  text-align:right;
  padding:5px
}
td.money
{
  text-align:right;
  padding:5px
}
td.date-money-last
{
  text-align:right;
  padding:5px
}
tr.document-row-even
{
  vertical-align:top
}
tr.document-row-odd
{
  vertical-align:top
}
span.label
{
  font-weight:bold
}
td.label
{
  font-weight:bold
}
span.shipped
{
  background-color:#ff9
}
.labeled-icon
{
  vertical-align:middle;
  margin-bottom:5px
}
.icon-text
{
  vertical-align:middle;
  padding-left:4px
}
.blank-icon
{
  width:20px;
  height:20px
}
.proof-info
{
  padding-left:10px;
  background-color:yellow
}
.action-link-cct
{
  font-weight:bold
}
.write-review-link
{
  background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAMAAABhEH5lAAAAclBMVEUAAAD///+VlZWVlZWVlZWVlZWVlZWVlZW/v7+cnJyenp6VlZWVlZWVlZWVlZWxsbGjo6OVlZWPtNXKyspglMOvyeEQXqW/1Ofr6+vv9PmAqc+VlZW2trb4+PjR0dG9vb3l5eWfv9vf6vPX19f///8AU59hYgojAAAAEnRSTlMAAIAQYJ9AIO/vv1CP37/v7zB3ZcNTAAAAp0lEQVR42mXP1w7DIAwFUGIge+8dhvn/X2xCQqW098XoSDY2IXfoQp+X91QCGn6IhhjSN4FAAS+ihTKqoF/yE4jH1rRjDIl/UbZqsanOGNOpTeg18whbURkXhSs7G9mB8hGJB7OzTqut1JfcP6b7YGnYU7dE1dydsqkc+XruJcp+1r4jEGra9DYpe4AljrhHPNoRuaNcl0AJhVLnjhYe2OsCvljy/vIBTGUQDPbDBvUAAAAASUVORK5CYII=);
  background-position:center left;
  padding-left:25px;
  padding-bottom:4px;
  background-repeat:no-repeat
}
td.paging-controls table
{
  width:100%
}
td.doc-preview-enlarged
{
  text-align:center;
  padding:5px;
  width:200px
}
td.doc-info-enlarged
{
  text-align:left;
  padding:5px;
  width:400px
}
td.doc-links-enlarged
{
  text-align:left;
  padding:5px;
  width:5000px
}
div.document-side-name
{
  text-align:left;
  padding-left:10px;
  padding-top:8px;
  font-weight:bold
}
span.document-side-name
{
  text-align:left;
  padding-left:10px;
  padding-top:8px;
  font-weight:bold
}
a.document-side-edit
{
  text-align:right;
  padding-left:10px;
  padding-top:8px;
  font-weight:bold;
  position:relative;
  left:50px
}
td.calendar-preview-month-link
{
  text-align:center;
  padding-top:15px;
  padding-bottom:15px
}
span.calendar-preview-month-link
{
  text-align:center;
  text-decoration:underline;
  padding:2px;
  cursor:pointer
}
span.selected-calendar-preview-month-link
{
  font-weight:bolder;
  font-size:larger;
  padding:1px;
  padding-top:2px
}
div.magazine-information
{
  padding-top:3px
}
div.no-reorder
{
  width:68px;
  padding-top:4px
}
div.status-container
{
  width:240px
}
td.foil-preview-link
{
  text-align:right;
  padding-right:6px;
  padding-left:25px;
  padding-top:25px;
  padding-bottom:15px;
  text-decoration:underline
}
td.other-sized-preview-link
{
  text-align:right;
  padding-right:6px;
  padding-top:15px;
  padding-bottom:15px;
  text-decoration:underline;
  cursor:pointer
}
td.other-sized-preview-link-enlarged
{
  text-align:left;
  padding-right:6px;
  padding-top:15px;
  padding-bottom:15px;
  text-decoration:underline;
  cursor:pointer
}
td.back-button
{
  text-align:left;
  padding-left:6px;
  padding-top:15px;
  padding-bottom:15px
}
#divImageExpiryText
{
  text-align:left;
  margin:2px 0 2px 20px
}
div.mailing-list-details
{
  padding-bottom:5px
}
#divLegend
{
  padding-top:2px;
  padding-bottom:12px;
  padding-left:20px;
  padding-right:20px
}
tr.legend
{
  vertical-align:top
}
td.legend
{
  padding:10px
}
td.section-tab-empty-stretch
{
  height:20px
}
td.section-tab-empty
{
  height:20px
}
td.section-tab-left
{
  background-image:url(data:image/gif;base64,R0lGODdhDAAUAPQAAP332Li43cDB4aGi0/Ly+cPE46yrzKOjy76+4Ofi14eIx+Le1I6Px/fy2YyMx/r02/z22O7p18G+z4mKx52e0cfI5cTB0PX1+v343P343f332YaHxv332v332/////343iwAAAAADAAUAAAFUKAnelcxKFu6jZUjLRAgA2JwRFquax5i7EACo8EpGo0Cy3HJoSQ60Kh08pBaOxuMdsvFbDLgsDiz+ZjP6E85nV6zz+63Wg6nm+NvPFvftn9CADs=);
  width:12px;
  height:20px;
  background-repeat:no-repeat
}
td.section-tab
{
  background-image:url(data:image/gif;base64,R0lGODdhAQAUAPIAAP343P332IaHxv343f332f332/332v343iwAAAAAAQAUAAADCShBZFYFjEOrTQA7);
  height:20px;
  text-align:left
}
.section-tab-label
{
  font-weight:bold;
  font-size:14px;
  color:#000;
  white-space:nowrap;
  padding-top:5px
}
td.section-bottom-left
{
  background-image:url(data:image/gif;base64,R0lGODlhDABDAPYAAIaHxoeIx4mJx4qLyIuNyI2Oyo+Qy5GSy5OUzJWWzZeYzpqaz5yd0J6f0aCh0qOk1KWm1aip1qur2K6u2LCx2rO027a23bm53ru837+/4frvuPzxtfzxtvrwuvrwu/rwvPvwvfvwv/zxucHC4sTF48fI5cnK5szN58/P6NLS6tTV69fY7Nra7d3d79/g8PvwwPvxwvvxw/vyxfvzx/vzyfzzyfz0y/z0zfz0zvz00Pz00fz10vz11P321v321/322f332v332/343f343+Lj8eTl8ufn8+rp9ezs9u7u9/344P354v354/355f355v365/366f366/377P777f777/Dx+PLy+fT0+vb2+v788P788f798/799P799f799v799/n4/Pv7/f79+f/++v38/v/+/P/+/f7+/v///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAGkALAAAAAAMAEMAAAf/gAAbg4SFG4KGhgAcjI2OHAAikpOUIpGVlQEdm5ydHQIaoaKjGgOkpwQeqqusHgWtsAYfs7S1Hwe2uQggvL2+IAkhwsPEIQovyMnKLwvLzgww0dLTMA0x19jZMQ4y3d7fMg/g4xAz5ufoMxE07O3uNBI18vP0NRM2+Pn6NhQ3/v8Ab1TAQbCgQRwWcihcyDDHBR0QI0rUgWGHxYsYd2TgwbGjRx4jeogcSbIHCR8oU6r0UeKHy5cwf5gAQrOmTSAngujcyTMICiFAgwoVkmKI0aNIh6hQwrSpUyUrlkidSnUJCyZYs2pl0qKJ169gm7hwQrasWSdEnqhdy/ZJEShwhuPKhWIkit27eKMckcK3r18pSKYIHkx4ShIqiBMrplIli+PHkLNY0UK5smUtV7Zo3sx5CxYuoEOL5gKmi+nTqLuA8cK6tWsvYb7Ink37CxkxuHPrFnNmjO/fwMegCU58OHHgaMooX868DBoz0KNLN/N8+nQ0Z7Jr334Gjffv4MOLH0++/PdAADs=);
  height:67px;
  background-repeat:no-repeat
}
td.section-bottom
{
  background-image:url(data:image/gif;base64,R0lGODdhAgBDAPUAAP3xtf799v344Pz00fz0zf321//++v354/788f777f788P799//9+f/++/zxtv799f343/343f377P/+/fvxu/rwuvz10vz0y////f355f355v322f798/vxwPvwwPvxwvvxw/z11Pz00P799P79+f332/z0zv354vrwu//+/Pvzyf332vvzx/rwufzxtfvwvf366////vvwv/321v777/365/zzyfzxuf366frwvPrvuPvyxf///wAAAAAAAAAAACwAAAAAAgBDAAAGeUAAwOVyOG43CkXH1LValQoKlavmXi+ZzOPpdD4fEGhH3rFYKpXNdrkQCCaTSDQYWCyh0GxWKGw2KyslJREREBACAicnBwcZGRoaNTU4ODAwEhIJCTQ0CgoICBwcIyMPDwEBCwskJAwMBgYNDSkpExMYGDExPL2+vUEAOw==);
  height:67px;
  font-size:12px;
  padding-top:20px;
  vertical-align:top
}
td.section-bottom .sub-heading
{
  position:absolute;
  padding-right:20px
}
.sub-heading
{
  padding-top:10px;
  padding-bottom:10px
}
td.section-bottom-stretch
{
  background-image:url(data:image/gif;base64,R0lGODdhAgBDAPUAAP3xtf799v344Pz00fz0zf321//++v354/788f777f788P799//9+f/++/zxtv799f343/343f377P/+/fvxu/rwuvz10vz0y////f355f355v322f798/vxwPvwwPvxwvvxw/z11Pz00P799P79+f332/z0zv354vrwu//+/Pvzyf332vvzx/rwufzxtfvwvf366////vvwv/321v777/365/zzyfzxuf366frwvPrvuPvyxf///wAAAAAAAAAAACwAAAAAAgBDAAAGeUAAwOVyOG43CkXH1LValQoKlavmXi+ZzOPpdD4fEGhH3rFYKpXNdrkQCCaTSDQYWCyh0GxWKGw2KyslJREREBACAicnBwcZGRoaNTU4ODAwEhIJCTQ0CgoICBwcIyMPDwEBCwskJAwMBgYNDSkpExMYGDExPL2+vUEAOw==);
  height:67px
}
td.section-bottom-right
{
  background-image:url(data:image/gif;base64,R0lGODdhAgBDAPUAAP3xtf799v344Pz00fz0zf321//++v354/788f777f788P799//9+f/++/zxtv799f343/343f377P/+/fvxu/rwuvz10vz0y////f355f355v322f798/vxwPvwwPvxwvvxw/z11Pz00P799P79+f332/z0zv354vrwu//+/Pvzyf332vvzx/rwufzxtfvwvf366////vvwv/321v777/365/zzyfzxuf366frwvPrvuPvyxf///wAAAAAAAAAAACwAAAAAAgBDAAAGeUAAwOVyOG43CkXH1LValQoKlavmXi+ZzOPpdD4fEGhH3rFYKpXNdrkQCCaTSDQYWCyh0GxWKGw2KyslJREREBACAicnBwcZGRoaNTU4ODAwEhIJCTQ0CgoICBwcIyMPDwEBCwskJAwMBgYNDSkpExMYGDExPL2+vUEAOw==);
  height:67px;
  background-repeat:no-repeat
}
td.section-tab
{
  font-weight:bold;
  font-size:11px;
  color:#2e2f91;
  vertical-align:middle;
  background-repeat:repeat-x;
  background-position:top center;
  background-image:url(data:image/gif;base64,R0lGODdhAQAUAPIAAP343P332IaHxv343f332f332/332v343iwAAAAAAQAUAAADCShBZFYFjEOrTQA7);
  height:20px;
  text-align:left
}
td.section-tab-right
{
  background-repeat:no-repeat;
  background-image:url(data:image/gif;base64,R0lGODdhCQAUAPUAAP332Li43ffy2Y6Px8PE44yMx6yrzKOjy/bx2o2OyYeIx76+4Pz22O7p18TB0MG+z+fi152e0fX1+uLe1MfI5cDB4aGi0/Ly+f332/342/343P343f332YaHxv332v////343gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAACQAUAAAGTMCOwkKQfI4fAGPyKFCQnCincQgcpVLD4uPpegWDi3fsqGDOaAwkkmm7M4iEZk6fdzb4PL4D6vv7fH9+gYIghIKHf4mDhYCNho+LgEEAOw==);
  width:9px;
  height:20px
}
td.section-bar-left
{
  width:7px;
  vertical-align:bottom;
  background-image:url(data:image/gif;base64,R0lGODdhDQABAPAAAIaHxv3xtSwAAAAADQABAAACBESOeQUAOw==);
  height:1px;
  background-repeat:repeat-y
}
td.section-bar
{
  background-image:url(data:image/gif;base64,R0lGODlhAQADAPAAAP3xtQAAACH5BAEAAAEALAAAAAABAAMAAAIChAsAOw==);
  height:1px;
  background-repeat:repeat-x
}
td.section-bar-stretch
{
  background-image:url(data:image/gif;base64,R0lGODdhAQADAPAAAIaHxv3xtSwAAAAAAQADAAACAkRSADs=);
  height:1px;
  background-repeat:repeat-x;
  width:60%
}
td.section-bar-right
{
  background-image:url(data:image/gif;base64,R0lGODdhAQADAPAAAIaHxv3xtSwAAAAAAQADAAACAkRSADs=);
  height:1px;
  background-repeat:no-repeat;
  width:7px
}
#divDisclaimer
{
  padding:10px
}
#divAdobe
{
  padding:10px
}
td.label-normal
{
  text-align:left;
  vertical-align:top
}
td.label-required
{
  text-align:left;
  vertical-align:top;
  font-weight:bold;
  white-space:nowrap
}
span.note
{
  color:#666;
  vertical-align:top
}
td.account-update-spacer
{
  height:10px
}
input.account-update
{
  vertical-align:top
}
span.account-update
{
  vertical-align:top
}
strong.account-update
{
  vertical-align:top
}
div.mass-mail-thanks
{
  padding-top:10px
}
div.mistake
{
  padding-top:10px
}
div.account-update-submit
{
  width:536px;
  padding-top:10px;
  text-align:left
}
div.reorder-info
{
  padding-top:10px;
  padding-bottom:10px
}
div.order-history-button
{
  padding-top:10px;
  text-align:right;
  vertical-align:middle;
  padding-right:15px
}
div.about-vistaprint
{
  padding-top:20px
}
#divImagePreview
{
  padding:10px
}
span.image-preview-label
{
  font-size:14px;
  font-weight:bold
}
span.image-preview-info
{
  font-size:14px
}
div.go-shopping
{
  text-align:right;
  padding-right:10px
}
input.primary-button
{
  font-family:Arial,Helvetica,Sans-Serif;
  font-size:10px;
  color:#cff;
  font-weight:bold;
  background-color:#33c;
  padding-top:3px;
  padding-bottom:3px;
  cursor:hand
}
input.secondary-button
{
  font-family:Arial,Helvetica,Sans-Serif;
  font-size:10px;
  font-weight:bold;
  background-color:#d6d3de;
  color:#333;
  padding-top:3px;
  padding-bottom:3px;
  cursor:hand
}
div.empty-content
{
  width:100%;
  text-align:center;
  vertical-align:middle
}
#divMyAccountBlock .section-title
{
  width:541px
}
#divMyAccountBlock .section-body
{
  width:540px
}
#divMyProjectUpload .top-subheading
{
  background-color:#c9dbfa;
  margin-right:4px;
  padding:8px
}
#divMyProjectUpload .middle-subheading
{
  display:block;
  margin-top:20px;
  margin-bottom:5px;
  margin-right:20px;
  padding-bottom:5px;
  text-align:left;
  font-size:14px;
  font-weight:bold;
  border-bottom:1px solid #2e2f91
}
.mpProjectReadyReminder
{
  font-size:larger;
  color:Blue
}
.mpProjectCancelledReminder,
.mpProjectAwaitingCustomerReminder
{
  font-size:larger;
  color:Red
}
div.revindent
{
  margin-left:10px
}
div.in-progress-container
{
  text-align:center;
  padding-top:10px
}
div.in-progress-container .in-progress-text
{
  margin-top:10px;
  display:block
}
div.edit-shipping-address
{
  padding-bottom:10px;
  padding-top:10px
}
div.soap-button
{
  padding-bottom:10px;
  padding-top:10px
}
@media ignore
{
  .page-content-outer-container
  {
    background-color:transparent;
    background-image:none
  }
  div.page-content-inner-container
  {
    background-color:transparent;
    margin-left:-16px
  }
  .h1-page-content-div
  {
    background-color:transparent
  }
  #divMyAccountSectionTitle
  {
    background-color:transparent;
    vertical-align:bottom
  }
  #tdPageContentInnerSpacer
  {
    background:white;
    width:17px
  }
  .h1-page-content-div
  {
    background-image:none
  }
  #divMyAccountBlock
  {
    background-image:url(data:image/gif;base64,R0lGODlhBAAEAJEAAC4vkYeIx4aHxgAAACH5BAEAAAMALAAAAAAEAAQAAAIFHCCGGlwAOw==);
    background-repeat:repeat-y;
    background-position:Right Top;
    background-color:white;
    width:549px;
    margin-top:-7px
  }
  #divMyAccountBlockSpacer
  {
    background-image:url(data:image/gif;base64,R0lGODlhBAAEAJEAAC4vkYeIx4aHxgAAACH5BAEAAAMALAAAAAAEAAQAAAIFHCCGGlwAOw==);
    background-repeat:repeat-y;
    background-position:Right Top;
    background-color:white;
    width:566px
  }
  table.rounded-section-holder
  {
    background-color:white
  }
  div.subheading
  {
    padding-top:5px
  }
  td.section-bar-right
  {
    width:8px
  }
}
table.industrySelectTable
{
  padding-bottom:10px
}
span.section-heading
{
  font-size:12px;
  font-weight:bold;
  display:block
}
span.section-subheading
{
  font-weight:bold
}
span.industry-personalize
{
  padding-top:10px;
  font-weight:bold
}
table#industryTable,
table#consumerTable
{
  display:none;
  font-weight:bold
}
table#industryTable select
{
  margin-bottom:10px
}
#inputIndustryOther
{
  display:none;
  margin-left:10px
}
#inputEventsOther
{
  margin-left:10px
}
#occupationRow
{
  display:none
}
#divEditShippingErrorMessage
{
  text-align:left;
  padding-left:20px;
  padding-right:20px
}
.profile-selector-container
{
  width:250px;
  vertical-align:top
}
divMyAccountBlock .profile-selector-container
{
  width:300px
}
.profile-display-container
{
  padding-left:20px;
  vertical-align:top
}
.profile-selector-container .profile-list-buttons
{
  padding-left:5px
}
.profile-text-label
{
  font-weight:bold;
  padding-right:10px;
  vertical-align:top
}
.profile-list-description,
.profile-list-header,
.profile-manager-header
{
  font-weight:bold;
  font-size:11px
}
.profile-text-field
{
  border:1px solid #000;
  margin-bottom:5px;
  width:250px;
  font-size:11px
}
.profile-manager-subheader
{
  padding-bottom:30px
}
.profile-list-header
{
  padding-bottom:5px
}
.profile-list-subheader
{
  padding-bottom:10px
}
.profile-list-radio-button
{
  padding-right:5px
}
.profile-list-radio-description,
.profile-list-radio-button
{
  padding-bottom:3px
}
.profile-logo
{
  border:1px solid #000
}
.previous-upload-section
{
  background-image:url(/sf/_langid-1/_hc-1206/_/vp/images/nns/common/bullets/arrow_large_blue.gif);
  background-repeat:no-repeat;
  padding-left:25px;
  background-position:left center
}
.profile-upload-button
{
  text-align:right;
  padding-top:5px;
  padding-bottom:5px
}
#divMyQuickDesignApplyToDesignButtonPaneCancel,
#divMyQuickDesignApplyToDesignButtonPaneApply
{
  display:inline;
  padding-left:5px;
  padding-right:5px
}
div.page-content-inner-container #divInstructions
{
  padding-bottom:16px;
  font-size:12px
}
div.page-content-inner-container div.help-text
{
  font-size:14px
}
div.page-content-inner-container #divMyAccountUpdateForm #divInstructions
{
  padding-left:0
}
.kit-name-section
{
  padding-top:10px
}
.kit-name-header
{
  background-image:url(/sf/_langid-1/_hc-6918/_/vp/images/nns/common/icons/kits/kit_icon_xlg.png);
  background-repeat:no-repeat;
  height:82px;
  padding-left:90px;
  padding-top:15px
}
.kit-name-header H1
{
  margin:0;
  color:#2e2f91
}
body.fixed-960 #trPageContentInner h1.section-title
{
  width:100%
}
body.fixed-960 .tableMyAccount
{
  width:100%
}
div.about-vistaprint
{
  padding-top:20px;
  padding-bottom:10px
}
#divMyAccountBlock
{
  padding:0 10px 0 10px;
  font-size:12px
}
body.fixed-960 #tableMyAccountSectionTitle
{
  width:100%
}
body.fixed-960 table.my-account-list
{
  width:100%
}
body.fixed-960 table.rounded-section-holder
{
  width:100%
}
td.rounded-section-content
{
  padding:10px 0
}
#divNewUpload
{
  width:400px;
  margin-bottom:10px;
  height:33px
}
#divNewUpload .upload-input
{
  vertical-align:middle
}
.added-to-cart
{
  background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAADkElEQVQ4jX1Va0iTURhexupPzB9RKV1UCMqgixGIUEGm+Cch6CqaZWgkoqEZYVa/SgnRpmkKeenmWjPLdG7TynmbU6duOrW8ZWVqXttqa1tTT+c9fedjNz3wcL7vvTznPe95z3s4CCGOLQ4dDFiNsQ5jM8YejMD0tDsJQqEgs7ZGViIQPM+Af5Bj7MPYisHD4GKswgAOji0hCNdgrMfwPXnieKiypaXSaDTqkIsBclV7W01kZPhpbL8bYwPGWkpuSwrCTRgHsvlZt/Q63RQlGdePIM1EPWocLUc9k03knw6r1WoqKxPlYj9/DA9KTolhGxtB2dzUWL60tLQITgMznShPmYQSKg87gd8ch0bmutkFGurlrxhyiJwLpG4Y7pDPijevC6hh+5gM3ZCFLou7dRHop2naLj1M5JAWHofJ67bYy5ci8LbMYCAbeIzS5JErYmSuxynvFovFGBMddRYOlMOc6H61uksOymG8vRxF/Iqo7C9wIl1YtJK5o0P1DqoFiD2CgwJDYDVQVPTloUJV6rIo7riN9OZZO9LP872o+lMR+TYYDPNQikDsk/sgJwWEs8ZxVKpOWxFd43V2pGO6QSTQpBOdzjRDZFDnQLxDKpUU/V9Zi0Q9mcuivDcbma1/WNI54ySRUf13/RCRi14K+UC8C9+oZyCoHXyKTpVuIYit8EeqsVr0qD2FlcG3LWlMuR+rA9QNC4lOKqkuBuKd8AECUIS98MHbSkeWBRMxWlxaQPcaotAZgRea/DVKZNbFvyhFdsyOFAAlahuxT/7DvFQQDMx0EIOMxmgSEVtGeJG3/fnsPyzsSAoYxYcIIysz46pTVVyThBAj2ObH6XansuqbUpLoHUlhBzZVcZStY41G3QgKxZdK1jhcuB2pJ+QsqclqILl3FS2cB4yuzs4PmM+P3jyvpKQrF+nNy1Mmsg6Qc+2PZuJUpLrpkpQeKvjjmxcGN9m2V+yVSMQlNLr81mTW8bzIF8lHRC5TAHZ0QK9heri7Y3cLaG1Viqmh8qsYJYqPuIwSzqLtm5QlVSiaq8Cf4eE69mNPUIrFVYU0LTCg4UApvh8qJTM9fbp9sGdIPe36sQM5rLg3IT7uQq9Wq6DV4jjMZvPvbo2mAXfFc2DP+Nm/IA7kXCbnXlAtGMH8+1nX4drLZNInMOM6TcbyIEbvxdi7fvMcFnBjqoXHPFfe0FPgLWRmb0bOY+zcKCHFP73Zv2GaCRZKAAAAAElFTkSuQmCC);
  padding-left:30px;
  font-size:12px;
  font-weight:bold;
  background-repeat:no-repeat;
  height:25px
}
.heading-continue-button
{
  text-align:right;
  padding-bottom:10px
}
.doc-pricing,
.doc_qty
{
  padding-top:10px
}
.stylized-table .doc-pricing tr
{
  border-left-width:0!important
}
.doc-pricing TD
{
  vertical-align:top
}
.reorder-spinner
{
  text-align:center
}
.heading-continue-button .reorder-spinner
{
  text-align:right;
  padding-right:50px
}
.ugc-status
{
  font-weight:bold
}
#PaymentPreferences h3
{
  margin-bottom:5px
}
#PaymentPreferences div img
{
  vertical-align:middle;
  margin-left:10px;
  cursor:pointer
}
#PaymentTooltipContent h4
{
  margin:0 5px 10px 5px
}
#PaymentTooltipContent p
{
  margin:0 5px
}
#PaymentTooltipContent,
#deleteStoredPaymentDialog,
#confirmStoredPaymentDialog
{
  text-align:left
}
.pricing-table .label-column
{
  padding-right:10px
}
.pricing-table td
{
  padding-bottom:5px
}
.price-label
{
  text-align:right
}
.smaller-container-td
{
  width:500px
}
.em-button-div
{
  text-align:center;
  padding-top:10px;
  padding-bottom:10px
}
.em-offer-header
{
  color:White;
  font-weight:bold;
  font-size:12pt;
  padding-left:3px
}
.em-offer-td
{
  vertical-align:top
}
.stylized-table table.awaiting-approval-indicator tbody tr.first-child,
.stylized-table table.awaiting-approval-indicator tbody tr.first-child td.first-child
{
  border-left:0 solid #000
}
#divFeaturesAndFootnotes
{
  width:746px
}
td.rounded-section-content
{
  background-image:none
}
#lnkBack
{
  position:relative;
  bottom:8px;
  text-decoration:none
}
div #divWelcomeBack
{
  padding-top:5px
}
#divWelcomeBack span.salutation
{
  font-size:12px!important;
  font-weight:bold!important;
  padding-left:0
}
.my-account-redesign-image-area
{
  width:100%;
  text-align:center;
  margin-bottom:10px;
  margin-top:5px
}
.my-account-redesign-paging-row
{
  margin-top:10px;
  width:100%;
  background-color:#fcefae;
  border-bottom:1px dotted #588eed;
  border-top:1px dotted #588eed
}
.my-account-redesign-paging-row td
{
  padding-top:5px;
  padding-bottom:5px
}
.my-account-redesign-paging-row table
{
  width:100%
}
.my-account-redesign-paging-row .other-sized-preview-link-enlarged
{
  text-align:right
}
.my-account-document-links-redesign .doc-preview
{
  width:200px
}
.my-account-redesign-paging-row .foil-preview-link
{
  width:50%;
  text-align:right
}
.my-account-redesign-image-area .document-side-name
{
  text-align:center
}
.H3SpacingFix
{
  margin-top:10px;
  margin-bottom:4px
}
.H2SpacingFix
{
  margin-top:2px;
  margin-bottom:6px
}
img.inactive
{
  opacity:.4;
  filter:alpha(opacity=40)
}
#fb-share-document-link-and-icon
{
  padding-left:3px;
  padding-bottom:3px
}
.recent-com-email-view
{
  margin-top:20px
}
.recent-com-vat-view
{
  padding:10px
}
span.submenu
{
  font-size:12px
}
td.section-tab
{
  font-size:12px
}
.profile-list-description,
.profile-list-header,
.profile-manager-header,
.profile-text-field
{
  font-size:12px
}
div.h1-above-page-container
{
  position:relative
}
div.h1-above-page-container span.account-number
{
  color:black;
  top:10px
}
.my-account-list span.unorderable-explanation
{
  display:table-cell;
  vertical-align:middle
}
div.unorderable-tooltip-body
{
  padding-right:15px
}
.my-account-action-text
{
  text-decoration:underline;
  color:#00539f
}
.my-account-action-text.row-element
{
  display:block
}
.my-account-action-text:hover
{
  cursor:pointer
}
